Subject: [bug#30803] [PATCH 0/2] Add Elasticsearch package and service.

From: [email-masked] (Ludovic Courtès)
Date: Sat, 17 Mar 2018 22:06:10 +0100

Hello Christopher,

Christopher Baines <[email-masked]> skribis:

> I'm trying to reduce the number of patches I have sitting around in git
> branches, so here is a bug about Elasticsearch.

Cool, thanks for sharing!

> I've had a really awful package definition for this for a while, which
> just makes the built things in the release tarball run. While this isn't
> suitable for inclusion in to Guix, it does still work.

Do you know if we’re missing a lot of the Java dependencies to build it
from source?

Ludo’.